<!DOCTYPE html>
<html>
    <head>
        <title></title>
        <link rel="stylesheet" href="/css/base_1.css">
        <link rel="stylesheet" href="/css/amazium.css">
        <link rel="stylesheet" href="/css/simplemodal.css">
        <script type="text/javascript" src="lib/MooTools-Core-1.6.0-compressed.js"></script>
        <script type="text/javascript" src="lib/ls.js"></script>
        <script type="text/javascript" src="lib/lib.js"></script>
        <script type="text/javascript" src="lib/simple-modal.js" async></script>
        <script type="text/javascript" src="lib/crypt2.js" async></script>
        <script type="text/javascript" src="lib/punycode.js"></script>
    </head>
    <body>
        <script type="text/javascript" src="js/list.js" async></script>
        <div style="background: #e9e9e9;">
            <div class="row">
                <br />
                
                <div class="grid_11 offset_1">
                    <h2 id="header"><img src="im/38l.png" width="39" id="frigate_logo" style="vertical-align: middle;">&nbsp;</h2>
                </div>
                <div class="cl">&nbsp;</div>
                <br />
            </div>

        </div>
        <br />
        <div class="row">
             <div class="grid_1 offset_1">
                 <a href="options.html" id="back">
                        <img src="im/backarrow.png" /></a>
            </div>
            <div class="grid_10">
                 
                <h1 id="listname"></h1>
            </div>
        </div>
        <div class="row">
            <div class="grid_11 offset_1">
                <h3 id="messLists"></h3>
                <div id="stylized-form">
                    <div class="highlight" id="algDesc"></div>
                    <div class="wrapper-block">
                        <input type="text" name="site" id="site" value="" />
                       
                        <select id="typecheck">
                            <option></option>
                            <option></option>
                            <!--option></option-->
                        </select>
                        
                        <br>
                        <input type="text" name="url" id="url" value="" class="hide" />
                        
                        <span></span>
                        <img id="sendWite" src="im/482.gif" width="20" style="margin: 10px;visibility: hidden; position: absolute;" />
                        <a class="btn-form2" id="addsite"></a>
                    </div>
                </div>
                <br />
                <div id="list_list"></div>
                <!--a href="lists.html" id="messListsAdd" class="btn-form3"></a-->
            </div>
        </div>
        <br /><br />
        <div class="row">
            <br />
            <div class="grid_12">
                &copy; friGate Ltd. &nbsp;&nbsp;&nbsp;contacts: <a href="http://fri-gate.org/">http://fri-gate.org/</a>
                &nbsp;&nbsp;&nbsp;<a href="http://forum.fri-gate.org" id="community"></a>
                &nbsp;&nbsp;&nbsp;<a href="mailto:addsite@fri-gate.org">addsite@fri-gate.org</a>
            </div>
            <div class="cl">&nbsp;</div>
            <br />
        </div>
    </body>
</html>
